Subject: GLOWBUGS digest 494

From: [email-masked]
Date: Thu, 3 Apr 1997 00:39:01 GMT

GLOWBUGS Digest 494

Topics covered in this issue include:

  1) PWRsupHUM
	by "Peter L. Demmer" <[email-masked]>
  2) Look for someone using L.C.K(kanga kit)
	by [email-masked]
  3) Re: "New" 40 meter "net" freq?
	by Jan Axing <[email-masked]>
  4) 40M qrg
	by Conard Murray <[email-masked]>
  5) Re: Look for someone using L.C.K(kanga kit)
	by "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
  6) Re: 40M qrg
	by "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
  7) Re: "New" 40 meter "net" freq?
	by "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
  8) Need VF-1 cabinet.
	by kim herron <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 01 Apr 1997 16:52:18 -1000
From: "Peter L. Demmer" <[email-masked]>
To: [email-masked]
Subject: PWRsupHUM
Message-ID: <[email-masked]>

Shane;
I have a couple of questions about your BA posting concerning the hum in
the audio.  You mentioned a 2 tube regen ckt "two 6GHA's equal 4
stage".  Did you mean to say (two 6GH8A's)?  And if I send you a SASE
can and will you send me a copy of that 2/4 genny circuit?  Mahalo in
advance.  Peter KH6CTQ

------------------------------

Date: Wed, 02 Apr 1997 16:02:43 KST
From: [email-masked]
To: [email-masked]
Subject: Look for someone using L.C.K(kanga kit)
Message-ID: <[email-masked]>

Hi? all
I'm interest in L.C.K Kit...
Look for someone using L.C.K Kit...
How about L.C.K Kit...

------------------------------

Date: Wed, 02 Apr 1997 10:31:50 +0100
From: Jan Axing <[email-masked]>
To: [email-masked]
Subject: Re: "New" 40 meter "net" freq?
Message-ID: <[email-masked]>

Sandy W5TVW wrote:
> 
> Hello again BA/GB CW "net" folks,
> 
>         Summertime and attendant QRN is coming very quickly.  No doubt the
> 80 meter
> QRG of 3579.5+ will suffice for some nights.  We need to try out and decide
> on a 40 meter QRG for the summer and daytime operation.
>         7050 has been beset with "Spanish" SSB 'phone stations (an old
> problem on 40
> since it was a CW only band!) and the digital crowd is creeping down the band.
> Unfortunately, it seems a lot of the digital bunch operates with the speaker
> turned down or off.
>         I would begin to propose we choose some 5 khz multiple, at least at
> first.
> This would leave 7030, 7035, 7045.  7040 has been the long established QRP
> spot for years.  Likewise 7030 is used for the same purpose in Europe.  This
> would leave 7035 and 7045.  Does SWBC bother anyone on either of these?
>         Comments please.....maybe we can try out some of these during the
> Easter weekend?  Say one frequency at 0000Z, another at 0100Z.
>         What say ye gentlemen?

This is the region 1 band plan for 40M, modes listed in priority order:
7000-7035 CW only
7035-7040 Digital excluding packet, SSTV & FAX, CW
7040-7045 Digital excluding packet, SSTV & FAX, Phone, CW
7045-7100 Phone, CW

This is the REAL band plan:
7000-7031 CW + some weak BC + some nonham USB
7031-7040 Packet (Band plan, what band plan?)
7040-7100 LSB

You may expect QRM from european phone stations all the way down to
7040.
7030 is the established QRP QRG as you say. 7035, 7040 and 7045 are very
difficult to use. 7090 to 7100 requires a very good RX since there is a
S9+60 BC station at 7105.
For transatlantic glowbug QSO, 7025 perhaps is the best QRG. If the QRP
people don't mind, 7030 would be OK, at least for low power glowbugs.
So, how is 7025 over there?

Cheers
-- 
Jan, SM5GNN
Linkoeping, Sweden
[email-masked]
[email-masked]

------------------------------

Date: Wed, 02 Apr 1997 08:37:09 -0600
From: Conard Murray <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: 40M qrg
Message-ID: <[email-masked]>

Hi All,
Jan has suggested 7025 as a possible QRG for the GB crowd. While that is
probably too close to the extra class subband, I think 7027 would be a good
spot if we want to stay in the general subband. Rocks for that QRG would
double and triple nicely also.  
Any comments?
73,
Conard WS4S
 Conard Murray  WS4S    Glowbugs listowner      [email-masked]
 217 Dyer Avenue     Cookeville, TN  38501      615-526-4093     
 Member Arizona ScQRPions  QRP-L #993  Friend to anything TCS or GRC-19
                  <><  Wise men still seek Him  ><>      
 WIMPS: Qs=000 30m=0 17m=0 12m=0 States=00/00/00

------------------------------

Date: Wed, 2 Apr 1997 10:57:24 +0000
From: "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Look for someone using L.C.K(kanga kit)
Message-ID: <[email-masked]>

Hey  there! Good to see someone on here from Korea!

What is your name? Please introduce yourself to the group.

Is LCK the same thing as Kanga? I keep a list of kit suppliers
here and I am always glad to add more places!

Regards - Brian Carling, G3XLQ / AF4K

Bry 

On  2 Apr 97 at 7:54, [email-masked] spoke about Look for 
someone using L.C.K(kanga  and said:

> Hi? all
> I'm interest in L.C.K Kit...
> Look for someone using L.C.K Kit...
> How about L.C.K Kit...
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 2 Apr 1997 11:12:25 +0000
From: "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
To: [email-masked]
Subject: Re: 40M qrg
Message-ID: <[email-masked]>

I think I will add a 7027 rock to my order with N0ACS.

What say ye, Glowbuggites???

On  2 Apr 97 at 14:38, Conard Murray spoke about 40M qrg and said:

> Hi All,
> Jan has suggested 7025 as a possible QRG for the GB crowd. While
> that is probably too close to the extra class subband, I think 7027
> would be a good spot if we want to stay in the general subband.
> Rocks for that QRG would double and triple nicely also.  Any
> comments? 73, Conard WS4S
>  Conard Murray  WS4S    Glowbugs listowner      [email-masked] 217
>  Dyer Avenue     Cookeville, TN  38501      615-526-4093     Member
>  Arizona ScQRPions  QRP-L #993  Friend to anything TCS or GRC-19
>                   <><  Wise men still seek Him  ><>      
>  WIMPS: Qs=000 30m=0 17m=0 12m=0 States=00/00/00
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 2 Apr 1997 11:12:24 +0000
From: "Brian Carling (G3XLQ/AF4K)" <[email-masked]>
To: [email-masked]
Subject: Re: "New" 40 meter "net" freq?
Message-ID: <[email-masked]>

On  2 Apr 97 at 8:40, Jan Axing spoke about Re: "New" 40 meter "net" 
freq? and said:
> If the QRP people don't mind,
> 7030 would be OK, at least for low power glowbugs. So, how is 7025
> over there?

Well Jan - 7025 is not very good for USA because it is right on the 
edge for general class operators. It is fine for Advanced & Extras,
but a better one would be perhaps 7027 or 7028 plus of course 7030 
kHz. At the moment many of us use 7050 kHz with little difficulty.
Over here it is as follows:

7000-7025 Extra Class ops work DX
7025 - 7030 General class try for DX
7030-7035 High Speed CW ragchews
7035-7045 General CW chatting with much SSB QRM from XE & VE
7040+/- QRP operators with much QRM from XE and VE SSB
7050 kHz BA & GB operators with much QRM from XE & VE
7050 - 7070 kHz less popular but still used for a few CW QSOs
but with a LOT of QRM from a lot of SSB and RTTY stations.
7070 - 7100 kHz USA RTTY and packet.
7100-7150 Novice, Tech, General etc. CW with QRM from many SWBC 
stations especially at night.
7150-7285 USA SSB stations
7285-7300 USA AM stations
Occasional wierd USB signals also heard on 7295!

FOrgive any mistakes guys, but the band just sounds SO vastly
different from this side of the pond to what it does in Europe!

Regards - Bry, AF4K / G3XLQ
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 2 Apr 1997 18:06:29 -0500 (EST)
From: kim herron <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Need VF-1 cabinet.
Message-ID: <[email-masked]>

Hi Gang,
   I'm finally getting around to restoring some of my own stuff again.  What
I need is a cabinet for a Heath VF-1 VFO.  It goes with my DX-40.  I would
prefer a brown one instead of a grey one (they made them either color), but
either will do.  I'll even take a junker complete unit if that's possible.
Let me know here.  
Kim Herron  
[email-masked] (return address)

------------------------------

End of GLOWBUGS Digest 494
**************************